<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
		<meta http-equiv="X-UA-Compatible" content="IE=9"/>
		<meta name="generator" content="Doxygen $doxygenversion"/>
		<meta name="viewport" content="width=device-width, initial-scale=1"/>
		<!--BEGIN PROJECT_NAME--><title>$projectname: $title</title><!--END PROJECT_NAME-->
		<!--BEGIN !PROJECT_NAME--><title>$title</title><!--END !PROJECT_NAME-->
		<link href="$relpath^tabs.css" rel="stylesheet" type="text/css"/>
		<script type="text/javascript" src="$relpath^jquery.js"></script>
		<script type="text/javascript" src="$relpath^dynsections.js"></script>
		$treeview
		$search
		$mathjax
		<link rel="icon" type="image/svg+xml" href="$relpath^favicon.svg" sizes="any">
		<link rel="icon" type="image/png" href="$relpath^etherlab-128.png" sizes="128x128">
		<link href="$relpath^$stylesheet" rel="stylesheet" type="text/css" />
		$extrastylesheet
	</head>
	<body>
	<div id="top"><!-- do not remove this div, it is closed by doxygen! -->

		<!--BEGIN TITLEAREA-->
		<div id="titlearea">
			<table cellspacing="0" cellpadding="0">
				<tbody>
					<tr style="height: 56px;">
						<!--BEGIN PROJECT_LOGO-->
						<td id="projectlogo"><img alt="Logo" src="$relpath^$projectlogo"/></td>
						<!--END PROJECT_LOGO-->
						<!--BEGIN PROJECT_NAME-->
						<td id="projectalign" style="padding-left: 0.5em;">
							<div id="projectname">$projectname
								<!--BEGIN PROJECT_NUMBER-->&#160;<span id="projectnumber">$projectnumber</span><!--END PROJECT_NUMBER-->
							</div>
							<!--BEGIN PROJECT_BRIEF--><div id="projectbrief">$projectbrief</div><!--END PROJECT_BRIEF-->
						</td>
						<!--END PROJECT_NAME-->
						<!--BEGIN !PROJECT_NAME-->
						<!--BEGIN PROJECT_BRIEF-->
						<td style="padding-left: 0.5em;">
							<div id="projectbrief">$projectbrief</div>
						</td>
						<!--END PROJECT_BRIEF-->
						<!--END !PROJECT_NAME-->
						<!--BEGIN DISABLE_INDEX-->
						<!--BEGIN SEARCHENGINE-->
						<td>$searchbox</td>
						<!--END SEARCHENGINE-->
						<!--END DISABLE_INDEX-->
					</tr>
				</tbody>
			</table>
		</div>
		<!--END TITLEAREA-->
		<!-- end header part -->
